<?xml version='1.0' encoding='utf-8'?>
<record>
	<string id="file_name" value="helveticaneueots.otf" />
	<real id="boldness" value="1" />
	
	<integer id="extra_spacing" value="0.5" />
	
	<integer id="gradient_upper_margin" value="50"/>
	<integer id="gradient_lower_margin" value="0"/>
	<integer id="gradient_curve" value="0"/>
	
	<integer id="gradient_upper_colour_red" value="255"/>
	<integer id="gradient_upper_colour_green" value="255"/>
	<integer id="gradient_upper_colour_blue" value="255"/>
	<integer id="gradient_upper_colour_alpha" value="50"/>
	
	<integer id="gradient_lower_colour_red" value="255"/>
	<integer id="gradient_lower_colour_green" value="255"/>
	<integer id="gradient_lower_colour_blue" value="255"/>
	<integer id="gradient_lower_colour_alpha" value="50"/>
	
	<string id="capitalisation" value="upper case" />
	

</record>